@charset "windows-1250";
body {margin:0px; padding:0px; background:url(images/bg.jpg) no-repeat #000000 center top;}
#contenido { width:940px; height:750px; margin:auto;}
#videos {float:right; width:392px; margin-right:39px; margin-top:75px;}
#social{float:right;width:169px; padding-top:17px;}
#enlacewebfx{ width:150px; height:70px; margin:auto; padding-top:20px; padding-left:20px;}

a.fbbutton{
float:right;
font-weight:bold;				
width:169px;
background:url(images/fb-off.gif) no-repeat transparent;
margin-bottom:4px;	
box-shadow: 1px 1px 1px #666; -webkit-box-shadow: 1px 1px 1px #666; -moz-box-shadow: 1px 1px 1px #666;
-moz-border-radius: 2px;-webkit-border-radius: 2px;
}	
a.fbbutton:hover{
background:url(images/fb-on.gif) no-repeat transparent;	
}	

a.twbutton{
float:right;
font-weight:bold;				
background:url(images/tw-off.gif) no-repeat transparent;	
margin-bottom:4px;
box-shadow: 1px 1px 1px #666; -webkit-box-shadow: 1px 1px 1px #666; -moz-box-shadow: 1px 1px 1px #666;
-moz-border-radius: 2px;-webkit-border-radius: 2px;
}	
a.twbutton:hover{
background:url(images/tw-on.gif) no-repeat transparent;	
}

a.fxbutton{
float:right;
font-weight:bold;				
width:169px;
background:url(images/web-off.gif) no-repeat transparent;	
margin-bottom:4px;
box-shadow: 1px 1px 1px #666; -webkit-box-shadow: 1px 1px 1px #666; -moz-box-shadow: 1px 1px 1px #666;
-moz-border-radius: 2px;-webkit-border-radius: 2px;
}	
a.fxbutton:hover{
background:url(images/web-on.gif) no-repeat transparent;	
}

